User Tools

Site Tools


faq:how_long_are_old_versions_of_vpop3_supported

How long are old versions of VPOP3 supported

We plan to support versions of VPOP3 for at least two years from the time of the subsequent release.

VPOP3 1.x - 2.6.0j are no longer supported under our free support at all. If you are using version 1.x and need help, you can use one of our paid support methods

VPOP3 3.0 (released 23 April 2009) is currently supported. We will provide user support and fix serious bugs until 23 September 2012

VPOP3 4.0 (released 23 September 2010) and later are currently supported and is having bug fixes applied.

faq/how_long_are_old_versions_of_vpop3_supported.txt · Last modified: 2018/11/14 10:45 (external edit)